/* @override http://www.secretkeydev.com/segway/css/flexslider.css */


/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('http://www.segwayroma.net/css/fonts/flexslider-icon.eot');
	src:url('http://www.segwayroma.net/css/fonts/flexslider-icon.eot#iefix') format('embedded-opentype'),
		url('http://www.segwayroma.net/css/fonts/flexslider-icon.woff') format('woff'),
		url('http://www.segwayroma.net/css/fonts/flexslider-icon.ttf') format('truetype'),
		url('http://www.segwayroma.net/css/fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 60px; background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -35px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: 0px; opacity: 1;
	background: url(../img/arrow_left.svg) center center / 20px no-repeat;
	text-indent: 999999px;
	top: 0;
	width: 60px;
	height: 100%;
	margin: 0;
}
.flex-direction-nav .flex-next { 
	right: 0px; 
	opacity: 1;
	background: url(../img/arrow_right.svg) center center no-repeat; 
	text-indent: 999999px;
	background-size: 20px;
	width: 60px;
	top: 0;
	height: 100%;
	margin: 0;
}

#flexslider_home .flex-direction-nav .flex-prev { 
	left: 64px;
	background: rgba(255,255,255,.25) url(../img/arrow_left.svg) center center no-repeat;
	margin-left: 10px;
	top: 50%;
	height: auto !important;
	padding-top: 15px;
	padding-bottom: 15px;
}
#flexslider_home .flex-direction-nav .flex-next {
	background: ;
	right: 64px;
	margin-right: 10px;
	top: 50%;
	height: auto !important;
	padding-top: 15px;
	padding-bottom: 15px;
	background: rgba(255,255,255,.25) url(../img/arrow_right.svg) center center no-repeat;
}

.flexslider_tour{
	position: relative;
}

.flexslider_tour .flex-viewport, .flexslider_tour .flex-viewport ul, .flexslider_tour .flex-viewport figure{
	height: 750px;
}
#flexslider_home .flex-viewport, #flexslider_home ul, #flexslider_home li{
	height: 100%;
}
.flexslider_tour img{
	opacity: 0;
	height: 100%;
}
#carousel {
	bottom: 0;
	z-index: 1;
	height: 105px;
	overflow: hidden;
}
#carousel img{
	visibility: hidden;
	opacity: 0 !important;
}
#carousel li{
	height: 105px;
	overflow: hidden;
	cursor: pointer;
	opacity: .5;
}
	#carousel li.flex-active-slide{
		opacity: 1;
	}
@media only screen and (max-width:992px) {
	.flexslider_tour .flex-viewport, .flexslider_tour .flex-viewport ul, .flexslider_tour .flex-viewport figure{
		height: 400px;
	}
}
@media only screen and (max-width:767px) {
	.flexslider_tour .flex-viewport, .flexslider_tour .flex-viewport ul, .flexslider_tour .flex-viewport figure{
		height: 240px;
	}
	.flex-direction-nav .flex-prev { left: 0px !important; opacity: 1;
		background-size: 12px;
		background: url(http://www.segwayroma.net/img/arrow_left_g.svg) center center no-repeat rgba(0, 0, 0, 0.1);
		background-size: 15px;
		width: 40px;
		height: 100%;
	}
	.flex-direction-nav .flex-next {
		background-size: 12px;
		background: url(http://www.segwayroma.net/img/arrow_right_g.svg) center center no-repeat rgba(0, 0, 0, 0.1);
		height: 100%;
		background-size: 15px;
		width: 40px;
	}
	#carousel {
		display: none;
	}
}
@media only screen and (max-width:590px) {
	.flexslider_tour .flex-viewport, .flexslider_tour .flex-viewport ul, .flexslider_tour .flex-viewport figure{
		height: 210px;
	}
}
.flexslider:hover .flex-prev { opacity: 1; left: 0px; }
.flexslider:hover .flex-next { opacity: 1; right: 0px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; line-height:1; display: inline-block;  }
.flex-direction-nav a.flex-next:before  {  }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block;}
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before {  }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -60px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 16px; height: 16px; display: block; background: #fff;  cursor: pointer; text-indent: -9999px; border: 1px solid #7abee5; border-radius: 1000px; position: relative; }
.flex-control-paging li a:hover { background: #eee; }
.flex-control-paging li a.flex-active:after { width: 8px; height: 8px; display: block; background: #7abee5; border-radius: 1000px; content: ''; position: absolute; left: 3px; top: 3px; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 800px){
	#flexslider_home .flex-direction-nav .flex-prev { 
		left: 10px !important;
		margin-left: 0px;
	}
	#flexslider_home .flex-direction-nav .flex-next { 
		right: 10px !important;
		margin-right: 0px  !important;
	}
	
}